/**
 * TechDivision_Widgets Basic CSS
 */
/**
 * TechDivision_Widgets Basic CSS
 */
/* line 4, ../../scss/widgets/widgets/_grid.scss */
.widget-multicolumn {
  overflow: hidden;
  width: 100%; }
  /* line 9, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn, .widget-multicolumn > div {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  /* line 14, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-16 {
    width: 16.5%;
    width: calc(100% / 6); }
  /* line 18, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-20 {
    width: 20%; }
  /* line 21, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-25 {
    width: 25%; }
  /* line 24, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-50 {
    width: 50%; }
  /* line 27, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-33 {
    width: 33%;
    width: calc(100% / 3); }
  /* line 31, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-66, .widget-multicolumn .column-67 {
    width: 67%;
    width: calc((100% / 3) * 2); }
  /* line 35, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-75 {
    width: 75%; }
  /* line 40, ../../scss/widgets/widgets/_grid.scss */
  .widget-multicolumn .column-16,
  .widget-multicolumn .column-20,
  .widget-multicolumn .column-25,
  .widget-multicolumn .column-33,
  .widget-multicolumn .column-50,
  .widget-multicolumn .column-66,
  .widget-multicolumn .column-67,
  .widget-multicolumn .column-75 {
    float: left;
    min-height: 1px;
    margin-bottom: 20px; }
    /* line 53, ../../scss/widgets/widgets/_grid.scss */
    .widget-multicolumn .column-16 img, .widget-multicolumn .column-16 input, .widget-multicolumn .column-16 table, .widget-multicolumn .column-16 textarea, .widget-multicolumn .column-16 iframe,
    .widget-multicolumn .column-20 img,
    .widget-multicolumn .column-20 input,
    .widget-multicolumn .column-20 table,
    .widget-multicolumn .column-20 textarea,
    .widget-multicolumn .column-20 iframe,
    .widget-multicolumn .column-25 img,
    .widget-multicolumn .column-25 input,
    .widget-multicolumn .column-25 table,
    .widget-multicolumn .column-25 textarea,
    .widget-multicolumn .column-25 iframe,
    .widget-multicolumn .column-33 img,
    .widget-multicolumn .column-33 input,
    .widget-multicolumn .column-33 table,
    .widget-multicolumn .column-33 textarea,
    .widget-multicolumn .column-33 iframe,
    .widget-multicolumn .column-50 img,
    .widget-multicolumn .column-50 input,
    .widget-multicolumn .column-50 table,
    .widget-multicolumn .column-50 textarea,
    .widget-multicolumn .column-50 iframe,
    .widget-multicolumn .column-66 img,
    .widget-multicolumn .column-66 input,
    .widget-multicolumn .column-66 table,
    .widget-multicolumn .column-66 textarea,
    .widget-multicolumn .column-66 iframe,
    .widget-multicolumn .column-67 img,
    .widget-multicolumn .column-67 input,
    .widget-multicolumn .column-67 table,
    .widget-multicolumn .column-67 textarea,
    .widget-multicolumn .column-67 iframe,
    .widget-multicolumn .column-75 img,
    .widget-multicolumn .column-75 input,
    .widget-multicolumn .column-75 table,
    .widget-multicolumn .column-75 textarea,
    .widget-multicolumn .column-75 iframe {
      max-width: 100%; }
